.banner{
	position: relative;
    margin-top:60px;
}
.overleyBox{
	position: absolute;
	background-color: rgba(51,60,63,0.7);
	z-index: 97;
	top: 0;
	left: 0;
	width: 100%;
	height: 460px;
}
.overleyBox img{
	animation: imgRo 2s 1;
}
.banner-swiper {
	width: 100%;
	height: 460px;
}
.swiper-slide{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: 0px 20%;
}
.slide1{
	background-image: url(../img/banner1.jpg);
}
.slide2{
	background-image: url(../img/banner2.jpg);
}
.slide3{
	background-image: url(../img/banner3.jpg);
}
.banner_content{
	width: 1280px;
	margin: 0 auto;
	display: -ms-flexbox;
	display: -webkit-flex;
	height: 100%;
	color: #fff;
	overflow: hidden;
}
.banner_content>div{
	flex: 1;
}
.banner_content>div:first-child{
	padding-left: 40px;
	padding-top: 137px;
	font-size: 46px;
	transform: translateX(-250px);
	opacity: 0;
	transition: transform 1s ease,opacity 1s ease;
}
.banner_content>div:first-child>p:nth-child(2){
	font-size: 29px;
	margin-top: 21px;
}
.banner_content>div:last-child{
	text-align: center;
	line-height: 460px;
	opacity: 0;
	animation-name:bannerRo;
    animation-duration:1000ms;
    animation-iteration-count:1;
    animation-timing-function:linear;
}
.banner_content>.finishAnimation{
	transform: translateX(0)!important;
	opacity: 1!important;
}
.trial{
	margin-top: 39px;
}
.products{
	background: #00151C;
}
.products_container{
	width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	color: #fff;
	padding: 20px 0 46px;
}
.product{
	flex: 1;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding-top:50px;
}
.product>a{
	display: block;
	width: 132px;
	height: 100px;
}
.product>a>img{
	width: 100%;
	height: 100%;
	transform: scale(0);
	transition: all 1.5s ease;
}
.product>.finishAnimation>img{
	transform: scale(1);
}
.product>div{
	padding-top: 20px;
}
.product>div>p{
	font-size: 16px;
	font-family: 微软雅黑;
	text-align: center;
	line-height: 25px;
	color: #d3d3d3;
}
.product>div>p:last-child{
	color:#808080;
	font-size: 14px;
}
.superior{
	background-image:url(../img/section_bg.jpg) ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 0 0%;
}
.superior_mask{
	padding: 20px 0 113px;
	text-align: center;
	color: #696969;
	background: rgba(233,233,233,0.6);
}
.sup_text{
	padding: 80px 0 44px;
}
.sup_text>p:first-child{
	font-size: 36px;
	margin: 20px 0;
	color: #000;
}
.sup_text>p:first-child>span{
	color: #0F55A8;
}
.sup_text>p:last-child{
	font-size: 16px;
	padding-top: 15px;
}
.sup_details{
	display: flex;
	justify-content: center;
	align-items: center;
}
.sup_detail{
	margin: 15px;
	/* border: 1px solid rgba(255,181,153,1); */
	border: 1px solid #0F55A8;
	border-radius: 15px;
	width: 310px;
	height: 320px;
	box-sizing: border-box;
	padding: 40px 30px;
	opacity: 0;
	transform: translateY(500px);
	transition: all 0.5s ease;
}
.sup_details>.sup_detail:nth-child(2){
	transition: all 0.75s ease;
}
.sup_details>.sup_detail:nth-child(3){
	transition: all 1s ease;
}
.sup_details>.finishAnimation{
	opacity: 1;
	transform: translateY(0);
}
.sup_detail>div{
	color: #0F55A8;
	font-size: 20px;
	line-height: 28px;
	margin: 30px 0 20px;
}
.sup_detail>p{
	font-size: 14px;
	line-height: 24px;
}
.adv{
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background: #fff;
	padding-bottom: 120px;
}
.adv_header{
	text-align: center;
	font-size: 32px;
	margin-top: 60px;
}
.adv_header>span{
	color: #0F55A8;
}
.adv_pagination{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
}
.adv_pagination>div{
	margin: 0 15px;
	transition: all 0.3s ease;
}
.adv_pagination>div:hover{
	color: #0F55A8;
}
.adv_pagination>.curr_adv{
	background: #a8a8a8;
	border: 1px solid #a8a8a8;
}
.adv_container{
	width: 1280px;
	height: 350px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	margin-top:70px;
}
.adv_window{
	width:3840px;
	position: absolute;
	height: 350px;
	top:0;
	left: 0;
	transition: all 0.5s ease;
}
.adv_window>div{
	float: left;
	width: 1280px;
	height: 350px;
	box-sizing: border-box;
	padding: 0 40px;
}
.adv_item>div{
	float: left;
	width: 50%;
}
.adv_item>div>img{
	width: 100%;
	margin-top: 15px;
}
.adv_text{
	color:#808080;
	font-size: 16px;
}
.adv_text>p{
	line-height: 30px;
}
.adv_text>p>i{
	margin-right: 10px;
}
.adv_text>.wrap_text{
	margin-bottom: 30px;
	line-height: 24px;
}
.adv_text>h4{
	font-size: 28px;
	font-family: 微软雅黑;
	font-weight: normal;
	margin-bottom: 40px;
	color: rgb(51, 51, 51);
}
.adv_text>h4>span{
	color: #0F55A8;
}
.adv_text>a{
	margin-top: 26px;
	display: block;
	width: 180px;
	height: 48px;
	line-height: 48px;
	box-sizing: border-box;
	border-radius: 6px;
	background: #0F55A8;
	border:1px solid #0F55A8;
	color: #fff;
	font-size: 16px;
	text-align: center;
	transition: all 0.3s ease;
}
.adv_text>a:hover{
	background: #fff;
	color: #0F55A8;
}
.praise{
	background-image:url(../img/praise_bg.jpg) ;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: 0 0%;
}
.prasie_container{
	width: 1280px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 120px 50px 90px;
}
.prasie_container>h3{
	text-align: center;
	border-bottom:2px solid #e8e8e8;
	line-height:60px ;
	font-size: 32px;
	font-weight: normal;
	padding-bottom: 30px;
	color: #0F55A8;
	margin-bottom: 40px;
}
.praise_swiper{
	position: relative;
	overflow: hidden;
}
.praise_mask{
	background: rgba(255,255,255,0.8);
}
.praise_swiper .swiper-slide{
	height: 290px;
}
.praise_swiper .swiper-slide>div{
	float: left;
}
.person_ava{
	width: 450px;
	text-align: center;
	line-height: 250px;
}
.person_ava>img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
}
.praise_text{
	width: 650px;
	height: 100%;
	color: #000;/*808080*/
	font-size: 16px;
	line-height: 26px;
	padding: 30px 0;
	box-sizing: border-box;
}
.praise_name{
	font-size: 22px;
}
.person_position{
	color: #0F55A8;
}
.praise_text>.wrap_text{
	height: 150px;
}
.praise_text>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.person_icon{
	height: 52px;
	line-height: 52px;
}
.person_icon>img{
	max-height: 50px;
}
/*重写swiper翻页按钮*/
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	background-image:none;
	font-size: 30px;
	color: #808080;
}
.swiper-pagination-bullet-active{
	background: #0F55A8;
}
.apply{
	border-top:1px solid #e8e8e8;
	padding-bottom: 50px;
}
.apply_container{
	width: 1024px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding-top: 100px;
}
.apply_container>div{
	flex:1;
}
.apply_content>div{
	font-size: 28px;
	color: #0F55A8;
	margin-bottom: 40px;
}
.apply_form{
	font-size: 14px;
	color: #808080;
	width: 490px;
}
.apply_form label{
	display: block;
	font-size: 14px;
	padding-bottom: 3px;
	height: 22px;
}
.apply_form label>span{
	float: left;
}
.apply_form label>span:last-child{
	color: #CD0200;
	font-size: 18px;
	margin-left:3px;
	margin-top: 4px;
}
.apply_form input,.apply_form select{
	height: 40px;
	font-size: 14px;
	width: 100%;
	color: #808080;
}
.apply_form>div{
	margin-bottom: 15px;
}
.apply_form>div:first-child{
	display: flex;
	justify-content: space-between;
}
.apply_form>div:first-child>div{
	flex:1;
}
.apply_form>div:first-child>div:first-child{
	margin-right: 10px;
}
.apply_form button{
	width: 150px;
	height: 36px;
	font-size: 15px;
	color: #fff;
	background: #0F55A8;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}
.apply_form button:hover{
	background: #1769C9;
}
.apply_img{
	text-align: right;
	padding-top: 60px;
}
.apply_img>img{
	width: 369px;
	height: 417px;
	transform: rotateY(0deg);
	transition: all 2s ease;
}
.apply_img>.finishAnimation{
	transform: rotateY(360deg);
}
.apply_tip{
	margin-top: 20px;
}
.apply_tip>span{
	color: #CD0200;
}
@keyframes bannerRo{
	0%{
		opacity: 0;
        transform: rotateZ(0deg);
	}
	50%{
		opacity: 0.5;
		transform: rotateZ(180deg);
	}
	100%{
        opacity: 1;
		transform: rotateZ(360deg);
	}
}
@media screen and (min-width:1281px){

}
@media screen and (min-width:769px) and (max-width:1280px){
    
}
@media screen and (max-width:768px) {
    .banner{
        margin-top:50px;
    }
    .banner_content,.products_container,.prasie_container,.apply_container,.footer_container,.adv_container{
        width:100%;
    }
    .banner_content>div:first-child{
        padding:0 15px;
        padding-top:0;
        font-size:30px;
        display:flex;
        flex-direction:column;
        justify-content:center;
    }
    .banner_content .btn{
        width:60px;
        text-align:center;
    }
    .banner_content>div:first-child>p:nth-child(2){
        font-size:20px;
    }
    .banner-swiper,.overleyBox{
        height:300px;
    }
    .footer_container{
        flex-direction:column;
        margin-bottom:10px;
    }
    .apply_img{
        display:none;
    }
    .sup_details{
        flex-direction:column;
    }
    .products_container{
        flex-wrap:wrap;
    }
    .product{
        width:50%;
    }
    .apply_form{
        width:100%;
    }
    .adv_window>div{
        width:100%;
        box-sizing:border-box;
        padding:0 15px;
        height:auto;
    }
    .banner_content>div:last-child{
        display:none;
    }
    .sup_text{
        padding:0 0 24px;
    }
    .sup_text>p:first-child{
        font-size:24px;
    }
    .sup_text>p:last-child{
        padding:0 15px;
    }
    .sup_detail{
        width:280px;
        height:280px;
        padding:20px;
    }
    .sup_detail>div{
        margin:20px 0 10px;
    }
    .superior_mask{
        padding-bottom:30px;
        overflow:hidden;
    }
    .adv{
        padding-bottom:30px;
    }
    .adv_window{
        height:auto;
    }
    .adv_header{
        font-size:24px;
        margin-top:30px;
    }
    .adv_pagination{
        padding-top:25px;
    }
    .adv_pagination>div{
        margin: 0 10px;
        padding: 0;
        flex: 1;
        text-align: center;
        height:34px;
        line-height:34px;
        border-radius:17px;
    }
    .adv_container{
        margin-top:30px;
        height:320px;
    }
    .adv_item>div{
        width:100%;
    }
    .adv_item>div:nth-child(2){
        display:none;
    }
    .adv_text>h4{
        font-size:24px;
        margin-bottom:25px;
    }
    .adv_text{
        font-size:14px;
    }
    .adv_text>p:nth-child(n+3){
        position:relative;
        padding-left:24px;
        line-height:20px;
        margin-bottom:10px;
    }
    .adv_text>p i{
        position:absolute;
        left:0;
    }
    .adv_text>a{
        height:36px;
        line-height:36px;
        width:120px;
    }
    .prasie_container{
        padding:15px;
    }
    .praise_swiper .swiper-slide{
        height:auto;
    }
    .person_ava{
        width:100%;
        line-height:150px;
    }
    .person_ava>img{
        height:120px;
        width:120px;
    }
    .praise_text{
        width:100%;
        padding:15px 0;
        font-size:14px;
        line-height:22px;
    }
    .praise_text>.wrap_text{
        height:auto;
        margin-bottom:15px;
    }
    .prasie_container>h3{
        border-bottom:none;
        margin-bottom:0;
        padding-bottom:0;
        font-size:24px;
    }
    .praise_name{
        margin-bottom:5px;
    }
    .swiper-button-prev,.swiper-button-next{
        display:none;
    }
    .apply_container{
        padding:15px;
        box-sizing:border-box;
    }
    .apply_content>div{
        margin-bottom:20px;
        font-size:24px;
    }
    .apply_form input, .apply_form select{
        height:30px;
    }
    .apply{
        padding-bottom:0;
    }

}
